/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom .menu { background-color: #eaeaea; }
.custom .menu a { text-transform: none; letter-spacing: 0;}
.custom .menu .rss { margin-right: 1em; }

/* 1px-wide background image for header */
/* we can't use this if we use the swoopy banner
.custom #header_area {
	background-color: #eaeaea;
	background-repeat: repeat-x;
	background-image: url("images/header_bg_120_4.png");
	background-position:left top;
}
*/

.custom #content { background: url(../lib/images/dot-ddd.gif) repeat-y right top; }
.custom hr { background: url("images/hr.png") no-repeat scroll top; }
.custom #sidebars .sidebar .widget { margin-bottom: 2.5em; }
.custom #sidebars .sidebar .widget + .widget { padding-top: 3em; background: url("images/hr-sm.png") no-repeat scroll top; } 
.custom .widget_recent_entries ul li { margin-bottom: 1.2em; }
.custom li.widget { line-height: 1.3em; }

.custom .format_text input { width: auto; }
.custom #footer { text-align: center; border-top: 1px solid lightGray;}

/* Button with rounded corners: start */
.custom .button, .custom .button:focus, .custom input.button:focus,
.custom #commentform .form_submit, .custom #commentform .form_submit:focus {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-transform: capitalize;
	letter-spacing:2px;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	border-width: 1px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	behavior: url(/StressLessWeb/wp-content/themes/thesis_17/custom/css/PIE.htc);
}
.custom .button:hover {
	text-decoration: none;
}
.custom .button:active {
	position: relative;
	top: 1px;
}
/* Button with rounded corners: end */

/* Buttons with Jenny's red/maroon color */
.custom .jennyred, .custom .jennyred:focus, .custom input.jennyred:focus {
	color: #fef4e9;
	font-weight: bold;
	border: solid 1px #da7c0c;
	background: #D85858; /* old browsers */
	background: -moz-linear-gradient(top, #D85858 0%, #B54444 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D85858), color-stop(100%,#B54444)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D85858', endColorstr='#B54444',GradientType=0 ); /* ie */
}
.custom .jennyred:hover {
	background: #E2855D; /* old browsers */
	background: -moz-linear-gradient(top, #E2855D 0%, #C64B4B 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E2855D), color-stop(100%,#C64B4B)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2855D', endColorstr='#C64B4B',GradientType=0 ); /* ie */
}
.custom .jennyred:active {
	background: #C64B4B; /* old browsers */
	background: -moz-linear-gradient(top, #C64B4B 0%, #E2855D 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C64B4B), color-stop(100%,#E2855D)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C64B4B', endColorstr='#E2855D',GradientType=0 ); /* ie */
}

.custom .orange, .custom .orange:focus, .custom input.orange:focus {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.custom .orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.custom .orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}


/* Show a soft drop-shadow for images */
/* Jenny prefer not to have drop-shadows */
.custom .drop-shadow, .custom #content_area imgXXXXXXXX {
	-moz-box-shadow: 4px 4px 6px #AAAAAA;
	-webkit-box-shadow: 4px 4px 6px #AAAAAA;
	box-shadow: 4px 4px 6px #AAAAAA;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA');
}

/* 2017-02-15 */
.custom .sidebar h3 {
	font-variant: none;
	font-weight: bold;
	letter-spacing: normal;
}